using MediatR;

namespace Application.Features.Banner.Position.Save
{
    public sealed record Command(List<Command.Row> Items) : IRequest<Response>
    {
        public sealed record Row(int? ID, string Code, string Subject, bool IsActive);
    }
}